@font-face {
    font-family: Montserrat-Medium;
    font-style: normal;
    font-display: block;
    src: url(/staticContent/Montserrat-Medium.ttf) format("truetype");
}
@font-face {
    font-family: Montserrat-Regular;
    font-style: normal;
    font-display: block;
    src: url(/staticContent/Montserrat-Regular.ttf) format("truetype");
}
@font-face {
    font-family: Montserrat-Thin;
    font-style: normal;
    font-display: block;
    src: url(/staticContent/Montserrat-Thin.ttf) format("truetype");
}
@font-face {
    font-family: Montserrat-Bold;
    font-style: normal;
    font-display: block;
    src: url(/staticContent/Montserrat-Bold.ttf) format("truetype");
}